PDA

View Full Version : Does AutoUpdate plugin work with 7.4?



pippin
2009-09-27, 16:23
Since I just learned that auto rescan functionality will _not_ be part of the 7.4 release, does anybody know whether the AutoUpdate plugin will work with 7.4? It's flagged as being incompatible right now, but of course that doesn't mean it does not work...

pippin
2009-09-28, 01:52
OK, can answer it myself: Works :-)

pippin
2009-09-28, 02:01
Sorry, I mean "AutoRescan", of course...